Bug 798826 - [abrt] kernel: [589107.366108] WARNING: at drivers/gpu/drm/i915/intel_display.c:967 intel_disable_pipe+0x120/0x150 [i915]()
[abrt] kernel: [589107.366108] WARNING: at drivers/gpu/drm/i915/intel_display...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:a9e85b3c6ef30ca3360979a2a3d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 20:57 EST by Kieran Clancy
Modified: 2013-02-13 03:15 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:15:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kieran Clancy 2012-02-29 20:57:54 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.5-3.fc16.x86_64 root=/dev/mapper/VGkman-root ro rd.lvm.lv=VGkman/root rd.lvm.lv=VGkman/LVswap rd.md=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.2.5-3.fc16.x86_64
reason:         [589107.366108] WARNING: at drivers/gpu/drm/i915/intel_display.c:967 intel_disable_pipe+0x120/0x150 [i915]()
time:           Wed 29 Feb 2012 10:42:00 PM CST

backtrace:
:[589107.366108] WARNING: at drivers/gpu/drm/i915/intel_display.c:967 intel_disable_pipe+0x120/0x150 [i915]()
:[589107.366117] Hardware name: Compaq Presario CQ61 Notebook PC
:[589107.366119] plane B assertion failure, should be off on pipe B but is still active
:[589107.366121] Modules linked in: tun bluetooth nfs fscache auth_rpcgss nfs_acl tcp_lp vfat fat usb_storage cdc_acm ppdev parport_pc lp parport lockd fcoe libfcoe libfc scsi_transport_fc scsi_tgt 8021q garp stp llc ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter nf_conntrack_ipv4 ip6_tables nf_defrag_ipv4 xt_state nf_conntrack xts gf128mul dm_crypt fuse snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device hp_wmi snd_pcm snd_timer snd soundcore snd_page_alloc r8169 uvcvideo videodev media v4l2_compat_ioctl32 mii iTCO_wdt arc4 i2c_i801 sparse_keymap iTCO_vendor_support ath5k ath mac80211 cfg80211 rfkill joydev microcode uinput binfmt_misc sunrpc wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: oprofile]
:[589107.366164] Pid: 28073, comm: kworker/u:22 Not tainted 3.2.5-3.fc16.x86_64 #1
:[589107.366166] Call Trace:
:[589107.366175]  [<ffffffff8106dd4f>] warn_slowpath_common+0x7f/0xc0
:[589107.366178]  [<ffffffff8106de46>] warn_slowpath_fmt+0x46/0x50
:[589107.366191]  [<ffffffffa0096c90>] intel_disable_pipe+0x120/0x150 [i915]
:[589107.366203]  [<ffffffffa009a186>] i9xx_crtc_disable+0xf6/0x190 [i915]
:[589107.366216]  [<ffffffffa009a25e>] i9xx_crtc_prepare+0xe/0x10 [i915]
:[589107.366223]  [<ffffffffa006aece>] drm_crtc_helper_set_mode+0x35e/0x520 [drm_kms_helper]
:[589107.366231]  [<ffffffffa006b103>] drm_helper_resume_force_mode+0x73/0x160 [drm_kms_helper]
:[589107.366249]  [<ffffffffa0025b63>] ? drm_irq_install+0x153/0x260 [drm]
:[589107.366259]  [<ffffffffa00731ce>] i915_drm_thaw+0xee/0x140 [i915]
:[589107.366268]  [<ffffffffa007346e>] i915_resume+0x4e/0x80 [i915]
:[589107.366277]  [<ffffffffa00734b6>] i915_pm_resume+0x16/0x20 [i915]
:[589107.366282]  [<ffffffff812dc445>] pci_pm_resume+0x75/0xd0
:[589107.366286]  [<ffffffff81399f77>] pm_op+0xe7/0x1c0
:[589107.366289]  [<ffffffff8139a669>] device_resume+0x249/0x290
:[589107.366292]  [<ffffffff8139a6d1>] async_resume+0x21/0x50
:[589107.366296]  [<ffffffff810976a8>] async_run_entry_fn+0x88/0x170
:[589107.366298]  [<ffffffff81097620>] ? async_schedule+0x20/0x20
:[589107.366301]  [<ffffffff81097620>] ? async_schedule+0x20/0x20
:[589107.366304]  [<ffffffff81089ddd>] process_one_work+0x11d/0x470
:[589107.366307]  [<ffffffff8108b1df>] worker_thread+0x15f/0x350
:[589107.366310]  [<ffffffff8108b080>] ? manage_workers+0x230/0x230
:[589107.366313]  [<ffffffff8108fb9c>] kthread+0x8c/0xa0
:[589107.366317]  [<ffffffff815eb8f4>] kernel_thread_helper+0x4/0x10
:[589107.366320]  [<ffffffff8108fb10>] ? kthread_worker_fn+0x190/0x190
:[589107.366322]  [<ffffffff815eb8f0>] ? gs_change+0x13/0x13

smolt_data:
:
:
:General
:=================================
:UUID: 328ea441-92a1-4fb9-b01b-0baab6586b07
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4322.73
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) Dual  CPU  T3400  @ 2.16GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2166
:System Memory: 3859
:System Swap: 6143
:Vendor: Hewlett-Packard
:System: Compaq Presario CQ61 Notebook PC Rev 1
:Form factor: Notebook
:Kernel: 3.2.5-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10521:4156:12393) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(5772:28:4156:4987) pci, ath5k, ETHERNET, AR242x / AR542x Wireless Network Adapter (PCI-Express)
:(32902:10818:4156:12393) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4156:12393) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4156:12393) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:12393) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10546:4156:12393) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10558:4156:12393) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10537:4156:12393) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10549:4156:12393) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10544:4156:12393) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:9288:4156:12393) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4332:33078:4156:12393) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10548:4156:12393) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4156:12393) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:12393) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4156:12393) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:4156:12393) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10553:4156:12393) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4156:12393) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:12393) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VGkman-root / ext4 4096 4096 5235435 3135343 3082934 1310720 1050084 1050084
:/dev/sda3 /boot ext4 1024 1024 202770 118011 107771 51200 50963 50963
:/dev/sda1 WITHHELD fuseblk 4096 4096 49999999 4119154 4119154 16935368 16515683 16515683
:/dev/mapper/VGkman-LVroot WITHHELD ext4 4096 4096 5226764 2782052 2519908 1310720 986352 986352
:/dev/mapper/luks-ff8367b6-43ab-444c-b295-f26412917a42 /home ext4 4096 4096 10463304 4836513 4731661 2621440 2430206 2430206
:/dev/sda1 WITHHELD fuseblk 4096 4096 49999999 4119154 4119154 16935368 16515683 16515683
:/dev/sdb1 WITHHELD vfat 4096 4096 977286 439193 439193 0 0 0
:
Comment 1 Dave Jones 2012-03-22 13:03:37 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 2 Dave Jones 2012-03-22 13:06:39 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:17:45 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 Fedora End Of Life 2013-01-16 05:02:38 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 03:15:57 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.